Bug 802315 - Kopete crash on start
Kopete crash on start
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qca-ossl (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
:
: 803693 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 05:52 EDT by Radek Novacek
Modified: 2016-11-30 19:30 EST (History)
13 users (show)

See Also:
Fixed In Version: qca-ossl-2.0.0-0.15.beta3.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-16 17:19:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Novacek 2012-03-12 05:52:08 EDT
Description of problem:
Kopete crashes right after it is started.

Version-Release number of selected component (if applicable):
kdenetwork-kopete-4.8.1-1.fc17.x86_64 (from updates-testing)
qca-ossl-2.0.0-0.13.beta3.fc17.x86_64
qca2-2.0.3-3.fc17.x86_64

Backtrace:
Thread 1 (Thread 0x7f0bf1f9b880 (LWP 5539)):
[KCrash Handler]
#6  0x00007f0bccefc51d in opensslQCAPlugin::MyTLSContext::sessionInfo (this=0x1bd2aa0) at qca-ossl.cpp:5541
#7  0x00007f0be785e24f in QCA::TLS::Private::update_finished (this=this@entry=0x1870590) at qca_securelayer.cpp:677
#8  0x00007f0be7858512 in tls_resultsReady (this=0x1870590) at qca_securelayer.cpp:781
#9  QCA::TLS::Private::qt_static_metacall (_o=0x1870590, _id=<optimized out>, _a=<optimized out>, _c=<optimized out>) at qca_securelayer.moc:51
#10 0x00007f0bed992c0f in QMetaObject::activate (sender=0x1bd2aa0, m=<optimized out>, local_signal_index=<optimized out>, argv=0x0) at kernel/qobject.cpp:3547
#11 0x00007f0bed9920ee in QObject::event (this=0x1bd2aa0, e=<optimized out>) at kernel/qobject.cpp:1195
#12 0x00007f0bec8992dc in QApplicationPrivate::notify_helper (this=this@entry=0x139e4b0, receiver=receiver@entry=0x1bd2aa0, e=e@entry=0x18db980) at kernel/qapplication.cpp:4550
#13 0x00007f0bec89d85a in QApplication::notify (this=0x7fff2f79b720, receiver=0x1bd2aa0, e=0x18db980) at kernel/qapplication.cpp:4411
#14 0x00007f0bee3e37b6 in KApplication::notify (this=0x7fff2f79b720, receiver=0x1bd2aa0, event=0x18db980) at /usr/src/debug/kdelibs-4.8.1/kdeui/kernel/kapplication.cpp:311
#15 0x00007f0bed97d82e in QCoreApplication::notifyInternal (this=0x7fff2f79b720, receiver=receiver@entry=0x1bd2aa0, event=event@entry=0x18db980) at kernel/qcoreapplication.cpp:876
#16 0x00007f0bed980fb1 in sendEvent (event=0x18db980, receiver=0x1bd2aa0) at kernel/qcoreapplication.h:231
#17 QCoreApplicationPrivate::sendPostedEvents (receiver=0x0, event_type=0, data=0x1346140) at kernel/qcoreapplication.cpp:1500
#18 0x00007f0bed9ab7c3 in sendPostedEvents () at kernel/qcoreapplication.h:236
#19 postEventSourceDispatch (s=0x139f470) at kernel/qeventdispatcher_glib.cpp:279
#20 0x00007f0be5b4073c in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#21 0x00007f0be5b40b58 in ?? () from /lib64/libglib-2.0.so.0
#22 0x00007f0be5b40c14 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#23 0x00007f0bed9ab956 in QEventDispatcherGlib::processEvents (this=0x1347600, flags=...) at kernel/qeventdispatcher_glib.cpp:424
#24 0x00007f0bec938c0e in QGuiEventDispatcherGlib::processEvents (this=<optimized out>, flags=...) at kernel/qguieventdispatcher_glib.cpp:207
#25 0x00007f0bed97c82f in QEventLoop::processEvents (this=this@entry=0x7fff2f79b5f0, flags=...) at kernel/qeventloop.cpp:149
#26 0x00007f0bed97cab8 in QEventLoop::exec (this=0x7fff2f79b5f0, flags=...) at kernel/qeventloop.cpp:204
#27 0x00007f0bed9812fc in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1148
#28 0x00000000004138bb in ?? ()
#29 0x00007f0beb8d1735 in __libc_start_main () from /lib64/libc.so.6
#30 0x0000000000413921 in _start ()
Comment 1 Michal Hlavinka 2012-03-12 06:07:55 EDT
I see the same issue. I don't have "auto-online", so for me it crashes when I change status to online
Comment 2 Radek Novacek 2012-03-14 09:45:12 EDT
Same crash happens in psi too:

kernel: [189758.063811] psi[7106]: segfault at 1d8 ip 00007f168256d51d sp 00007ffff4e3d970 error 4 in libqca-ossl.so[7f168253f000+4d000]
Comment 3 Michal Hlavinka 2012-03-14 09:55:24 EDT
downgrade to qca-ossl-2.0.0-0.12.beta3.fc17.x86_64.rpm fixed this problem.

In changelog I can see:
* Wed Feb 15 2012 Alexey Kurov <nucleo@fedoraproject.org> - 2.0.0-0.13.beta3
- Rebuilt for openssl-1.0.1

but there is no openssl 1.0.1 in f17 repositories, only 1.0.0g
Comment 4 Michal Hlavinka 2012-03-14 09:57:38 EDT
In openssl changelog:

* Wed Feb 29 2012 Tomas Mraz <tmraz@redhat.com> 1.0.0g-2 - revert F17 build to 1.0.0g due to problems caused by new features introduced in 1.0.1. Epoch set to 1.

so there won't be openssl 1.0.1 in F17 (at least not soon)
Comment 5 nucleo 2012-03-14 10:02:02 EDT
openssl-1.0.1-0.1.beta2.fc17 was in buildroot or this builds:
http://koji.fedoraproject.org/koji/buildinfo?buildID=299764
http://koji.fedoraproject.org/koji/buildinfo?buildID=302757

Don't know why it disappeared
Comment 6 nucleo 2012-03-14 10:03:04 EDT
So, now yet one rebuild needed?
Comment 7 Radek Novacek 2012-03-14 10:10:32 EDT
Yes, another rebuild should fix it.
Comment 8 Fedora Update System 2012-03-14 10:33:18 EDT
qca-ossl-2.0.0-0.15.beta3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/qca-ossl-2.0.0-0.15.beta3.fc17
Comment 9 Radek Novacek 2012-03-15 09:24:50 EDT
*** Bug 803693 has been marked as a duplicate of this bug. ***
Comment 10 Fedora Update System 2012-03-16 17:19:11 EDT
qca-ossl-2.0.0-0.15.beta3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Max 2012-06-19 09:37:45 EDT
Kopete crushing AFTER updating to qca-ossl-2.0.0-0.15.beta3.fc17

I'v deleted:

~/.kde/share/apps/kopete*
and
~/.kde/share/config/kopete*

Now when I try to add Jabber account I get a crash:


kopete
kopete(8422)/kio (KDirWatch) KDirWatchPrivate::removeEntry: doesn't know "/home/max/.kde/share/apps/kabc" 
[max@workstation ~]$ kopete(8422)/libkopete Kopete::PluginManager::loadPluginInternal: Unable to find a plugin named ' "" '! 
kopete(8422) OscarStatusManager::onlineStatusOf: Kopete::OnlineStatus doesn't exists for internal status  278  Using basic status for type  6 

kopete(8422) OscarStatusManager::onlineStatusOf: Kopete::OnlineStatus doesn't exists for internal status  278  Using basic status for type  6 

kopete(8422) OscarStatusManager::onlineStatusOf: Kopete::OnlineStatus doesn't exists for internal status  278  Using basic status for type  6 

QObject::connect: Cannot connect (null)::onlineStatusChanged(Kopete::Contact*,Kopete::OnlineStatus,Kopete::OnlineStatus) to Kopete::Identity::updateOnlineStatus()
*** buffer overflow detected ***: kopete terminated
======= Backtrace: =========
/lib64/libc.so.6(__fortify_fail+0x37)[0x3c163097e7]
/lib64/libc.so.6[0x3c163079a0]
/lib64/libcommoncpp.so.5(+0x23793)[0x7f2d32e9c793]
/lib64/libcommoncpp.so.5(_ZN3ost8IPV4HostC1EPKc+0xa8)[0x7f2d32e9cf18]
/lib64/libcommoncpp.so.5(+0x200e1)[0x7f2d32e990e1]
/lib64/ld-linux-x86-64.so.2[0x3c15a0ee26]
/lib64/ld-linux-x86-64.so.2[0x3c15a0eee0]
/lib64/ld-linux-x86-64.so.2[0x3c15a1328d]
/lib64/ld-linux-x86-64.so.2[0x3c15a0ecb6]
/lib64/ld-linux-x86-64.so.2[0x3c15a12b2c]
/lib64/libdl.so.2[0x3c16601016]
/lib64/ld-linux-x86-64.so.2[0x3c15a0ecb6]
/lib64/libdl.so.2[0x3c1660162c]
/lib64/libdl.so.2(dlopen+0x31)[0x3c166010b1]
/lib64/libQtCore.so.4[0x3c203682bc]
/lib64/libQtCore.so.4[0x3c2036500a]
/lib64/libQtCore.so.4[0x3c203652eb]
/lib64/libkdecore.so.5(_ZN13KPluginLoader4loadEv+0x58)[0x35f5e13328]
/lib64/libkdecore.so.5(_ZN13KPluginLoader7factoryEv+0x27)[0x35f5e135f7]
/lib64/libkopete.so.4(_ZN6Kopete13PluginManager18loadPluginInternalERK7QString+0x26d)[0x36ddcd8e4d]
/lib64/libkopete.so.4(_ZN6Kopete13PluginManager10loadPluginERK7QStringNS0_14PluginLoadModeE+0x56)[0x36ddcd9f46]
/lib64/libkopeteaddaccountwizard.so.1(_ZN16AddAccountWizard4nextEv+0x151)[0x36de006e01]
/lib64/libQtCore.so.4(_ZN11QMetaObject8activateEP7QObjectPKS_iPPv+0x2bf)[0x3c2038cb9f]
/lib64/libkdeui.so.5(_ZN7KDialog17slotButtonClickedEi+0x148)[0x35f67a6918]
/lib64/libkdeui.so.5[0x35f67a6e34]
/lib64/libQtCore.so.4(_ZN11QMetaObject8activateEP7QObjectPKS_iPPv+0x2bf)[0x3c2038cb9f]
/lib64/libQtCore.so.4(_ZN13QSignalMapper6mappedEi+0x2e)[0x3c203916ee]                                                                                  
/lib64/libQtCore.so.4(_ZN13QSignalMapper3mapEP7QObject+0x145)[0x3c203918f5]                                                                            
/lib64/libQtCore.so.4(_ZN11QMetaObject8activateEP7QObjectPKS_iPPv+0x2bf)[0x3c2038cb9f]                                                                 
/lib64/libQtGui.so.4(_ZN15QAbstractButton7clickedEb+0x32)[0x3167a2ece2]
/lib64/libQtGui.so.4[0x3167782fde]
/lib64/libQtGui.so.4[0x31677835e0]
/lib64/libQtGui.so.4(_ZN15QAbstractButton17mouseReleaseEventEP11QMouseEvent+0x8c)[0x316778384c]
/lib64/libQtGui.so.4(_ZN7QWidget5eventEP6QEvent+0x7e0)[0x3167419b50]
/lib64/libQtGui.so.4(_ZN19QApplicationPrivate13notify_helperEP7QObjectP6QEvent+0xac)[0x31673ca37c]
/lib64/libQtGui.so.4(_ZN12QApplication6notifyEP7QObjectP6QEvent+0x99b)[0x31673cf05b]
/lib64/libkdeui.so.5(_ZN12KApplication6notifyEP7QObjectP6QEvent+0x36)[0x35f6845a56]
/lib64/libQtCore.so.4(_ZN16QCoreApplication14notifyInternalEP7QObjectP6QEvent+0x8e)[0x3c203763ee]
/lib64/libQtGui.so.4(_ZN19QApplicationPrivate14sendMouseEventEP7QWidgetP11QMouseEventS1_S1_PS1_R8QPointerIS0_Eb+0x14b)[0x31673cb1bb]
/lib64/libQtGui.so.4[0x3167445894]
/lib64/libQtGui.so.4(_ZN12QApplication15x11ProcessEventEP7_XEvent+0xb11)[0x3167444621]
/lib64/libQtGui.so.4[0x316746a60c]
/lib64/libglib-2.0.so.0(g_main_context_dispatch+0x135)[0x3c15e476e5]
/lib64/libglib-2.0.so.0[0x3c15e47a18]
/lib64/libglib-2.0.so.0(g_main_context_iteration+0x34)[0x3c15e47ad4]
/lib64/libQtCore.so.4(_ZN20QEventDispatcherGlib13processEventsE6QFlagsIN10QEventLoop17ProcessEventsFlagEE+0x66)[0x3c203a44e6]
/lib64/libQtGui.so.4[0x316746a2ee]
/lib64/libQtCore.so.4(_ZN10QEventLoop13processEventsE6QFlagsINS_17ProcessEventsFlagEE+0x2f)[0x3c2037513f]
/lib64/libQtCore.so.4(_ZN10QEventLoop4execE6QFlagsINS_17ProcessEventsFlagEE+0x138)[0x3c203753c8]
/lib64/libQtCore.so.4(_ZN16QCoreApplication4execEv+0x88)[0x3c2037a1b8]
kopete[0x4138bb]
/lib64/libc.so.6(__libc_start_main+0xf5)[0x3c16221735]
kopete[0x413921]
======= Memory map: ========
00400000-00435000 r-xp 00000000 08:01 408382                             /usr/bin/kopete
00635000-0068f000 rw-p 00035000 08:01 408382                             /usr/bin/kopete
010ba000-01120000 rw-p 00000000 00:00 0                                  [heap]
01120000-02053000 rw-p 00000000 00:00 0                                  [heap]
3166e00000-3166e33000 r-xp 00000000 08:01 394150                         /usr/lib64/libfontconfig.so.1.4.4
3166e33000-3167033000 ---p 00033000 08:01 394150                         /usr/lib64/libfontconfig.so.1.4.4
3167033000-3167034000 r--p 00033000 08:01 394150                         /usr/lib64/libfontconfig.so.1.4.4
3167034000-3167035000 rw-p 00034000 08:01 394150                         /usr/lib64/libfontconfig.so.1.4.4
3167200000-3167c55000 r-xp 00000000 08:01 410504                         /usr/lib64/libQtGui.so.4.8.2
3167c55000-3167e55000 ---p 00a55000 08:01 410504                         /usr/lib64/libQtGui.so.4.8.2
3167e55000-3167e9e000 rw-p 00a55000 08:01 410504                         /usr/lib64/libQtGui.so.4.8.2
3167e9e000-3167ea1000 rw-p 00000000 00:00 0 
3168000000-3168014000 r-xp 00000000 08:01 413565                         /usr/lib64/libXft.so.2.3.0
3168014000-3168213000 ---p 00014000 08:01 413565                         /usr/lib64/libXft.so.2.3.0
3168213000-3168214000 r--p 00013000 08:01 413565                         /usr/lib64/libXft.so.2.3.0
3168214000-3168215000 rw-p 00014000 08:01 413565                         /usr/lib64/libXft.so.2.3.0
3168400000-3168430000 r-xp 00000000 08:01 413567                         /usr/lib64/libdbusmenu-qt.so.2.6.0
3168430000-3168630000 ---p 00030000 08:01 413567                         /usr/lib64/libdbusmenu-qt.so.2.6.0
3168630000-3168631000 r--p 00030000 08:01 413567                         /usr/lib64/libdbusmenu-qt.so.2.6.0
3168631000-3168632000 rw-p 00031000 08:01 413567                         /usr/lib64/libdbusmenu-qt.so.2.6.0
3168800000-3168854000 r-xp 00000000 08:01 413566                         /usr/lib64/libQtSvg.so.4.8.2
3168854000-3168a53000 ---p 00054000 08:01 413566                         /usr/lib64/libQtSvg.so.4.8.2
3168a53000-3168a56000 rw-p 00053000 08:01 413566                         /usr/lib64/libQtSvg.so.4.8.2
316a400000-316a4de000 r-xp 00000000 08:01 413569                         /usr/lib64/libsoprano.so.4.3.0
316a4de000-316a6dd000 ---p 000de000 08:01 413569                         /usr/lib64/libsoprano.so.4.3.0
316a6dd000-316a6e3000 r--p 000dd000 08:01 413569                         /usr/lib64/libsoprano.so.4.3.0
316a6e3000-316a6e5000 rw-p 000e3000 08:01 413569                         /usr/lib64/libsoprano.so.4.3.0
316ba00000-316ba71000 r-xp 00000000 08:01 413592                         /usr/lib64/libphonon.so.4.6.0
316ba71000-316bc71000 ---p 00071000 08:01 413592                         /usr/lib64/libphonon.so.4.6.0
316bc71000-316bc74000 r--p 00071000 08:01 413592                         /usr/lib64/libphonon.so.4.6.0
316bc74000-316bc76000 rw-p 00074000 08:01 413592                         /usr/lib64/libphonon.so.4.6.0
316be00000-316be20000 r-xp 00000000 08:01 413591                         /usr/lib64/libqzeitgeist.so.0.8.0
316be20000-316c020000 ---p 00020000 08:01 413591                         /usr/lib64/libqzeitgeist.so.0.8.0
316c020000-316c021000 r--p 00020000 08:01 413591                         /usr/lib64/libqzeitgeist.so.0.8.0
316c021000-316c022000 rw-p 00021000 08:01 413591                         /usr/lib64/libqzeitgeist.so.0.8.0
316d600000-316d618000 r-xp 00000000 08:01 403185                         /usr/lib64/libqimageblitz.so.4.0.0
316d618000-316d817000 ---p 00018000 08:01 403185                         /usr/lib64/libqimageblitz.so.4.0.0
316d817000-316d818000 r--p 00017000 08:01 403185                         /usr/lib64/libqimageblitz.so.4.0.0
316d818000-316d819000 rw-p 00018000 08:01 403185                         /usr/lib64/libqimageblitz.so.4.0.0
343e800000-343e89b000 r-xp 00000000 08:01 524543                         /usr/lib64/freetype-freeworld/libfreetype.so.6.8.0
343e89b000-343ea9b000 ---p 0009b000 08:01 524543                         /usr/lib64/freetype-freeworld/libfreetype.so.6.8.0
343ea9b000-343eaa1000 r--p 0009b000 08:01 524543                         /usr/lib64/freetype-freeworld/libfreetype.so.6.8.0
343eaa1000-343eaa2000 rw-p 000a1000 08:01 524543                         /usr/lib64/freetype-freeworld/libfreetype.so.6.8.0
3442800000-3442817000 r-xp 00000000 08:01 394060                         /usr/lib64/libspeex.so.1.5.0
3442817000-3442a17000 ---p 00017000 08:01 394060                         /usr/lib64/libspeex.so.1.5.0
3442a17000-3442a18000 r--p 00017000 08:01 394060                         /usr/lib64/libspeex.so.1.5.0
3442a18000-3442a19000 rw-p 00018000 08:01 394060                         /usr/lib64/libspeex.so.1.5.0
35f4800000-35f48d9000 r-xp 00000000 08:01 414089                         /usr/lib64/libkrb5.so.3.3
35f48d9000-35f4ad8000 ---p 000d9000 08:01 414089                         /usr/lib64/libkrb5.so.3.3
35f4ad8000-35f4ae2000 r--p 000d8000 08:01 414089                         /usr/lib64/libkrb5.so.3.3
35f4ae2000-35f4ae4000 rw-p 000e2000 08:01 414089                         /usr/lib64/libkrb5.so.3.3
35f4c00000-35f4c41000 r-xp 00000000 08:01 414090                         /usr/lib64/libgssapi_krb5.so.2.2
35f4c41000-35f4e41000 ---p 00041000 08:01 414090                         /usr/lib64/libgssapi_krb5.so.2.2
35f4e41000-35f4e42000 r--p 00041000 08:01 414090                         /usr/lib64/libgssapi_krb5.so.2.2
35f4e42000-35f4e44000 rw-p 00042000 08:01 414090                         /usr/lib64/libgssapi_krb5.so.2.2
35f5000000-35f500a000 r-xp 00000000 08:01 413893                         /usr/lib64/libkrb5support.so.0.1
35f500a000-35f5209000 ---p 0000a000 08:01 413893                         /usr/lib64/libkrb5support.so.0.1
35f5209000-35f520a000 r--p 00009000 08:01 413893                         /usr/lib64/libkrb5support.so.0.1
35f520a000-35f520b000 rw-p 0000a000 08:01 413893                         /usr/lib64/libkrb5support.so.0.1
35f5400000-35f5428000 r-xp 00000000 08:01 414088                         /usr/lib64/libk5crypto.so.3.1
35f5428000-35f5628000 ---p 00028000 08:01 414088                         /usr/lib64/libk5crypto.so.3.1
35f5628000-35f5629000 r--p 00028000 08:01 414088                         /usr/lib64/libk5crypto.so.3.1
35f5629000-35f562a000 rw-p 00029000 08:01 414088                         /usr/lib64/libk5crypto.so.3.1
35f562a000-35f562b000 rw-p 00000000 00:00 0 
35f5800000-35f5854000 r-xp 00000000 08:01 414091                         /usr/lib64/libssl.so.1.0.0j
35f5854000-35f5a53000 ---p 00054000 08:01 414091                         /usr/lib64/libssl.so.1.0.0j
35f5a53000-35f5a5b000 rw-p 00053000 08:01 414091                         /usr/lib64/libssl.so.1.0.0j
35f5c00000-35f5eb1000 r-xp 00000000 08:01 414093                         /usr/lib64/libkdecore.so.5.8.0
35f5eb1000-35f60b0000 ---p 002b1000 08:01 414093                         /usr/lib64/libkdecore.so.5.8.0
35f60b0000-35f60c9000 rw-p 002b0000 08:01 414093                         /usr/lib64/libkdecore.so.5.8.0
35f60c9000-35f60ca000 rw-p 00000000 00:00 0 
35f6200000-35f632d000 r-xp 00000000 08:01 414092                         /usr/lib64/libQtNetwork.so.4.8.2
35f632d000-35f652d000 ---p 0012d000 08:01 414092                         /usr/lib64/libQtNetwork.so.4.8.2
35f652d000-35f6535000 rw-p 0012d000 08:01 414092                         /usr/lib64/libQtNetwork.so.4.8.2
35f6600000-35f6a32000 r-xp 00000000 08:01 414095                         /usr/lib64/libkdeui.so.5.8.0
35f6a32000-35f6c31000 ---p 00432000 08:01 414095                         /usr/lib64/libkdeui.so.5.8.0
35f6c31000-35f6c67000 rw-p 00431000 08:01 414095                         /usr/lib64/libkdeui.so.5.8.0
35f6c67000-35f6c69000 rw-p 00000000 00:00 0 
35f6e00000-35f6ed4000 r-xp 00000000 08:01 414094                         /usr/lib64/libattica.so.0.3.0
35f6ed4000-35f70d4000 ---p 000d4000 08:01 414094                         /usr/lib64/libattica.so.0.3.0
35f70d4000-35f70d8000 r--p 000d4000 08:01 414094                         /usr/lib64/libattica.so.0.3.0
35f70d8000-35f70db000 rw-p 000d8000 08:01 414094                         /usr/lib64/libattica.so.0.3.0
35f7200000-35f724a000 r-xp 00000000 08:01 414101                         /usr/lib64/libsopranoclient.so.1.2.0
35f724a000-35f744a000 ---p 0004a000 08:01 414101                         /usr/lib64/libsopranoclient.so.1.2.0
35f744a000-35f744c000 r--p 0004a000 08:01 414101                         /usr/lib64/libsopranoclient.so.1.2.0
35f744c000-35f744d000 rw-p 0004c000 08:01 414101                         /usr/lib64/libsopranoclient.so.1.2.0
35f7600000-35f76d2000 r-xp 00000000 08:01 414102                         /usr/lib64/libnepomuk.so.4.8.0
35f76d2000-35f78d2000 ---p 000d2000 08:01 414102                         /usr/lib64/libnepomuk.so.4.8.0
35f78d2000-35f78d6000 rw-p 000d2000 08:01 414102                         /usr/lib64/libnepomuk.so.4.8.0
35f7a00000-35f7a46000 r-xp 00000000 08:01 414103                         /usr/lib64/libnepomukquery.so.4.8.0
35f7a46000-35f7c46000 ---p 00046000 08:01 414103                         /usr/lib64/libnepomukquery.so.4.8.0
35f7c46000-35f7c48000 rw-p 00046000 08:01 414103                         /usr/lib64/libnepomukquery.so.4.8.0
35f7e00000-35f7eba000 r-xp 00000000 08:01 414107                         /usr/lib64/libsolid.so.4.8.0
35f7eba000-35f80ba000 ---p 000ba000 08:01 414107                         /usr/lib64/libsolid.so.4.8.0
35f80ba000-35f80cb000 rw-p 000ba000 08:01 414107                         /usr/lib64/libsolid.so.4.8.0
35f8200000-35f8238000 r-xp 00000000 08:01 414104                         /usr/lib64/libnepomukutils.so.4.8.0
35f8238000-35f8437000 ---p 00038000 08:01 414104                         /usr/lib64/libnepomukutils.so.4.8.0
35f8437000-35f843a000 rw-p 00037000 08:01 414104                         /usr/lib64/libnepomukutils.so.4.8.0
35f8600000-35f8711000 r-xp 00000000 08:01 414106                         /usr/lib64/libHUpnp.so.1.0.0
35f8711000-35f8911000 ---p 00111000 08:01 414106                         /usr/lib64/libHUpnp.so.1.0.0
35f8911000-35f8918000 rw-p 00111000 08:01 414106                         /usr/lib64/libHUpnp.so.1.0.0
35f8a00000-35f8a23000 r-xp 00000000 08:01 414105                         /usr/lib64/libqtsoap.so.2.7.0
35f8a23000-35f8c22000 ---p 00023000 08:01 414105                         /usr/lib64/libqtsoap.so.2.7.0
35f8c22000-35f8c24000 rw-p 00022000 08:01 414105                         /usr/lib64/libqtsoap.so.2.7.0
35f8e00000-35f9090000 r-xp 00000000 08:01 414108                         /usr/lib64/libkio.so.5.8.0
35f9090000-35f9290000 ---p 00290000 08:01 414108                         /usr/lib64/libkio.so.5.8.0
35f9290000-35f92aa000 rw-p 00290000 08:01 414108                         /usr/lib64/libkio.so.5.8.0
35f9400000-35f9408000 r-xp 00000000 08:01 414174                         /usr/lib64/libkpty.so.4.8.0
35f9408000-35f9608000 ---p 00008000 08:01 414174                         /usr/lib64/libkpty.so.4.8.0
35f9608000-35f9609000 rw-p 00008000 08:01 414174                         /usr/lib64/libkpty.so.4.8.0
35f9800000-35f984f000 r-xp 00000000 08:01 414109                         /usr/lib64/libkparts.so.4.8.0
35f984f000-35f9a4e000 ---p 0004f000 08:01 414109                         /usr/lib64/libkparts.so.4.8.0
35f9a4e000-35f9a53000 rw-p 0004e000 08:01 414109                         /usr/lib64/libkparts.so.4.8.0
35f9c00000-35f9c0f000 r-xp 00000000 08:01 414112                         /usr/lib64/libkemoticons.so.4.8.0
35f9c0f000-35f9e0f000 ---p 0000f000 08:01 414112                         /usr/lib64/libkemoticons.so.4.8.0
35f9e0f000-35f9e10000 rw-p 0000f000 08:01 414112                         /usr/lib64/libkemoticons.so.4.8.0
35fa400000-35fa43c000 r-xp 00000000 08:01 414114                         /usr/lib64/libkcmutils.so.4.8.0
35fa43c000-35fa63b000 ---p 0003c000 08:01 414114                         /usr/lib64/libkcmutils.so.4.8.0
35fa63b000-35fa63f000 rw-p 0003b000 08:01 414114                         /usr/lib64/libkcmutils.so.4.8.0
35fb200000-35fb2a1000 r-xp 00000000 08:01 414119                         /usr/lib64/libkfile.so.4.8.0
35fb2a1000-35fb4a0000 ---p 000a1000 08:01 414119                         /usr/lib64/libkfile.so.4.8.0
35fb4a0000-35fb4a8000 rw-p 000a0000 08:01 414119                         /usr/lib64/libkfile.so.4.8.0
35fb600000-35fb622000 r-xp 00000000 08:01 414138                         /usr/lib64/libkresources.so.4.8.0
35fb622000-35fb822000 ---p 00022000 08:01 414138                         /usr/lib64/libkresources.so.4.8.0
35fb822000-35fb824000 rw-p 00022000 08:01 414138                         /usr/lib64/libkresources.so.4.8.0
35fbe00000-35fbe8c000 r-xp 00000000 08:01 414139                         /usr/lib64/libkabc.so.4.8.0
35fbe8c000-35fc08c000 ---p 0008c000 08:01 414139                         /usr/lib64/libkabc.so.4.8.0
35fc08c000-35fc091000 rw-p 0008c000 08:01 414139                         /usr/lib64/libkabc.so.4.8.0
35fe600000-35fe602000 r-xp 00000000 08:01 414116                         /usr/lib64/libkutils.so.4.8.0
35fe602000-35fe801000 ---p 00002000 08:01 414116                         /usr/lib64/libkutils.so.4.8.0
35fe801000-35fe802000 rw-p 00001000 08:01 414116                         /usr/lib64/libkutils.so.4.8.0
35fea00000-35fea0e000 r-xp 00000000 08:01 414113                         /usr/lib64/libkidletime.so.4.8.0
35fea0e000-35fec0d000 ---p 0000e000 08:01 414113                         /usr/lib64/libkidletime.so.4.8.0
35fec0d000-35fec0f000 rw-p 0000d000 08:01 414113                         /usr/lib64/libkidletime.so.4.8.0
35fee00000-35fee06000 r-xp 00000000 08:01 414115                         /usr/lib64/libkprintutils.so.4.8.0
35fee06000-35ff005000 ---p 00006000 08:01 414115                         /usr/lib64/libkprintutils.so.4.8.0
35ff005000-35ff006000 rw-p 00005000 08:01 414115                         /usr/lib64/libkprintutils.so.4.8.0
3600600000-3600610000 r-xp 00000000 08:01 414162                         /usr/lib64/libknotifyconfig.so.4.8.0
3600610000-360080f000 ---p 00010000 08:01 414162                         /usr/lib64/libknotifyconfig.so.4.8.0
360080f000-3600811000 rw-p 0000f000 08:01 414162                         /usr/lib64/libknotifyconfig.so.4.8.0
3600a00000-3600a3c000 r-xp 00000000 08:01 399401                         /usr/lib64/libktexteditor.so.4.8.0
3600a3c000-3600c3b000 ---p 0003c000 08:01 399401                         /usr/lib64/libktexteditor.so.4.8.0
3600c3b000-3600c40000 rw-p 0003b000 08:01 399401                         /usr/lib64/libktexteditor.so.4.8.0
3601200000-36014b7000 r-xp 00000000 08:01 410481                         /usr/lib64/libQt3Support.so.4.8.2
36014b7000-36016b6000 ---p 002b7000 08:01 410481                         /usr/lib64/libQt3Support.so.4.8.2
36016b6000-36016d1000 rw-p 002b6000 08:01 410481                         /usr/lib64/libQt3Support.so.4.8.2
3601c00000-36022d1000 r-xp 00000000 08:01 413104                         /usr/lib64/libkhtml.so.5.8.0
36022d1000-36024d1000 ---p 006d1000 08:01 413104                         /usr/lib64/libkhtml.so.5.8.0
36024d1000-3602564000 rw-p 006d1000 08:01 413104                         /usr/lib64/libkhtml.so.5.8.0
3602564000-3602566000 rw-p 00000000 00:00 0 
3602e00000-3602eee000 r-xp 00000000 08:01 414175                         /usr/lib64/libkde3support.so.4.8.0
3602eee000-36030ee000 ---p 000ee000 08:01 414175                         /usr/lib64/libkde3support.so.4.8.0
36030ee000-36030fc000 rw-p 000ee000 08:01 414175                         /usr/lib64/libkde3support.so.4.8.0
36dd800000-36dd857000 r-xp 00000000 08:01 408380                         /usr/lib64/libkopetecontactlist.so.1.0.0
36dd857000-36dda57000 ---p 00057000 08:01 408380                         /usr/lib64/libkopetecontactlist.so.1.0.0
36dda57000-36dda5b000 rw-p 00057000 08:01 408380                         /usr/lib64/libkopetecontactlist.so.1.0.0
36ddc00000-36ddd25000 r-xp 00000000 08:01 401417                         /usr/lib64/libkopete.so.4.8.0
36ddd25000-36ddf24000 ---p 00125000 08:01 401417                         /usr/lib64/libkopete.so.4.8.0
36ddf24000-36ddf32000 rw-p 00124000 08:01 401417                         /usr/lib64/libkopete.so.4.8.0
36de000000-36de00a000 r-xp 00000000 08:01 402016                         /usr/lib64/libkopeteaddaccountwizard.so.1.0.0
36de00a000-36de20a000 ---p 0000a000 08:01 402016                         /usr/lib64/libkopeteaddaccountwizard.so.1.0.0
36de20a000-36de20b000 rw-p 0000a000 08:01 402016                         /usr/lib64/libkopeteaddaccountwizard.so.1.0.0
36de400000-36de412000 r-xp 00000000 08:01 408381                         /usr/lib64/libkopeteidentity.so.1.0.0
36de412000-36de611000 ---p 00012000 08:01 408381                         /usr/lib64/libkopeteidentity.so.1.0.0
36de611000-36de613000 rw-p 00011000 08:01 408381                         /usr/lib64/libkopeteidentity.so.1.0.0
36de800000-36de81c000 r-xp 00000000 08:01 395568                         /usr/lib64/libkopete_videodevice.so.4.8.0
36de81c000-36dea1c000 ---p 0001c000 08:01 395568                         /usr/lib64/libkopete_videodevice.so.4.8.0
36dea1c000-36dea1d000 rw-p 0001c000 08:01 395568                         /usr/lib64/libkopete_videodevice.so.4.8.0
36dea1d000-36dea1e000 rw-p 00000000 00:00 0 
36dec00000-36dec0e000 r-xp 00000000 08:01 408379                         /usr/lib64/libkopetestatusmenu.so.1.0.0
36dec0e000-36dee0d000 ---p 0000e000 08:01 408379                         /usr/lib64/libkopetestatusmenu.so.1.0.0
36dee0d000-36dee0f000 rw-p 0000d000 08:01 408379                         /usr/lib64/libkopetestatusmenu.so.1.0.0
3c15a00000-3c15a20000 r-xp 00000000 08:01 397906                         /usr/lib64/ld-2.15.so
3c15c1f000-3c15c20000 r--p 0001f000 08:01 397906                         /usr/lib64/ld-2.15.so
3c15c20000-3c15c21000 rw-p 00020000 08:01 397906                         /usr/lib64/ld-2.15.so
3c15c21000-3c15c22000 rw-p 00000000 00:00 0 
3c15e00000-3c15f1d000 r-xp 00000000 08:01 398679                         /usr/lib64/libglib-2.0.so.0.3200.3
3c15f1d000-3c1611c000 ---p 0011d000 08:01 398679                         /usr/lib64/libglib-2.0.so.0.3200.3
3c1611c000-3c1611d000 r--p 0011c000 08:01 398679                         /usr/lib64/libglib-2.0.so.0.3200.3
3c1611d000-3c1611e000 rw-p 0011d000 08:01 398679                         /usr/lib64/libglib-2.0.so.0.3200.3
3c1611e000-3c1611f000 rw-p 00000000 00:00 0 
3c16200000-3c163ac000 r-xp 00000000 08:01 397909                         /usr/lib64/libc-2.15.so
3c163ac000-3c165ac000 ---p 001ac000 08:01 397909                         /usr/lib64/libc-2.15.so
3c165ac000-3c165b0000 r--p 001ac000 08:01 397909                         /usr/lib64/libc-2.15.soKCrash: Application 'kopete' crashing...
KCrash: Attempting to start /usr/libexec/kde4/drkonqi from kdeinit
sock_file=/home/max/.kde/socket-workstation/kdeinit4__0

On my laptop I didn't delete any files but kopete just not starting after update.
Comment 12 Rex Dieter 2012-06-19 09:44:32 EDT
Max, your crash looks different, please file a new bug.

Note You need to log in before you can comment on or make changes to this bug.